Debian Bug report logs - #243447
FTBFS on arm

version graph

Package: atlas; Maintainer for atlas is Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>;

Reported by: Matthias Klose <doko@cs.tu-berlin.de>

Date: Tue, 13 Apr 2004 05:18:02 UTC

Severity: important

Merged with 272665

Fixed in version atlas/3.8.3-21

Done: Sylvestre Ledru <sylvestre@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Camm Maguire <camm@enhanced.com>:
Bug#243447; Package atlas3. Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@cs.tu-berlin.de>:
New Bug report received and forwarded. Copy sent to Camm Maguire <camm@enhanced.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@cs.tu-berlin.de>
To: submit@bugs.debian.org
Subject: atlas3: FTBFS on more than one architecture
Date: Tue, 13 Apr 2004 06:58:55 +0200
Package: atlas3
Version: 3.6.0-4
Severity: serious

Fails on hppa, sparc, m68k, s390, arm, powerpc, ia64, succeeded on
mips, mipsel, alpha.




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#243447; Package atlas3. Full text and rfc822 format available.

Acknowledgement sent to Camm Maguire <camm@enhanced.com>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #10 received at 243447@bugs.debian.org (full text, mbox):

From: Camm Maguire <camm@enhanced.com>
To: Matthias Klose <doko@cs.tu-berlin.de>
Cc: 243447@bugs.debian.org, debian-hppa@lists.debian.org, debian-sparc@lists.debian.org, debian-68k@lists.debian.org, debian-s390@lists.debian.org, debian-arm@lists.debian.org, debian-powerpc@lists.debian.org, debian-ia64@lists.debian.org
Subject: Re: Bug#243447: atlas3: FTBFS on more than one architecture
Date: 14 Apr 2004 15:48:44 -0400
Greetings!  Just a quick inquiry -- you are not directly
build-depending on atlas3, are you?  You can build-depend on either
refblas3-dev/lapack3-dev or libblas-3.so/liblapack-3.so and still get
the automatic benefit of atlas speedups where available and defaulting
to the reference versions elsewhere.  Getting atlas to compile is a
lot of work, all of which I will not have any time soon, alas.  Would
be happy to help interested porters accomplish same.

Take care,

Matthias Klose <doko@cs.tu-berlin.de> writes:

> Package: atlas3
> Version: 3.6.0-4
> Severity: serious
> 
> Fails on hppa, sparc, m68k, s390, arm, powerpc, ia64, succeeded on
> mips, mipsel, alpha.
> 
> 
> 
> 
> 

-- 
Camm Maguire			     			camm@enhanced.com
==========================================================================
"The earth is but one country, and mankind its citizens."  --  Baha'u'llah



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#243447; Package atlas3. Full text and rfc822 format available.

Acknowledgement sent to Camm Maguire <camm@enhanced.com>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #15 received at 243447@bugs.debian.org (full text, mbox):

From: Camm Maguire <camm@enhanced.com>
To: rwhaley@cs.utk.edu (R Clint Whaley)
Cc: math-atlas-devel@lists.sourceforge.net,243447@bugs.debian.org,243447-submitter@bugs.debian.org
Subject: Re: [Math-atlas-devel] segfault in sparc in ATL_zupKBmm8_8_1_bX.c:467 (xzl3blastst, TRSM)
Date: 07 Jun 2004 14:00:40 -0400
Greetings!

rwhaley@cs.utk.edu (R Clint Whaley) writes:

> Camm,
> 
> >Greetings!  The suggested fix has gotten me past the error, and likely
> >will get me through the complete test suite, which is still in
> >progress, otherwise I'll let you know.  Thanks again!
> 
> I just noticed you are not signed up for the error list.  I sent out a message
> about that error on the list when the error was found.  You probably want to
> sign up.  I send out a message for every major ATLAS error (i.e., any error
> that will produce a wrong answer or fault on a successfully installed stable)
> on that list.  See:
>    http://math-atlas.sourceforge.net/faq.html#lists
> It's very low traffic.
> 

OK, will subscribe.


> >My understanding is that the only subarch specific codes in 3.6.0 which
> >will not run (however non-optimally) on at least some machines of the
> >given general cpu architecture fall into one of the following
> >categories:
> >
> >sse1 
> >sse2
> >3dnow
> >altivec
> >ultrasparc
> >alpha ev6
> >
> >Please correct me if wrong.  Specifically, if one has gnu tools only
> >(no icc, etc.), is there a difference between Itan and Itan2?  Is
> >either build not executable on the other cpu?  I'm supposing if not,
> >the Itan2 is the better default for Debian ia64.
> 
> I believe this is true.  However, the Itan2 may run very slow on an Itan1.
> The difference in their kernels, as I recall, is the number of registers
> used.  I was unable to get access to a Itan1, so I was never sure if the
> extra registers were due to better register handling in gcc, or due to
> architectural differences.  If gcc is the culprit, Itan2 defaults should
> be great for Itan1.  If the difference is not gcc, Itan2 defaults may
> cause register spills within the kernel's innermost loop, which could be
> disastrous.
> 
> I suppose another approach would be to install an older gcc on an Itanium2,
> and see if the present kernel blows.  From the old dev2stable page, it looks
> like gcc 3.0 was used on the last Itanium1 I had access to.
> 

Thanks!  Since Itan2 is the future, and since I'm not really sure how
many users in ia64 land we have, I think we should go with Itan2 as
the default for now and see if anyone complains :-).  I just wanted to
make sure there would be no SIGILL on Itan1...

We've got the following builds and their 'build records' well in hand:
(To refresh your memory, I've put in a little facility for replaying a
successful build without any timing on a machine which possibly does
not support the isa extensions compiled into the lib -- these are
'build records')

i386:
        base
        3dnow
        sse
        sse2

powerpc:
        base
        altivec

sparc:
        base
        v9

alpha:
        base
        ev5

ia64,s390,mips,mipsel,amd64,hppa:
        base

I'm down to two platforms on which completing a build is proving
difficult:

1) arm:  Why would one want to do this one asks?  Good question, but
   in principle there may be some benefit to users of embedded devices
   and pdas, where this chip is quite popular.  First, there is some
   instability in the cpu timer for which I need to file a bug with
   the kernel or libc maintainer, but haven't yet.  Am defaulting to
   -DWALL right now and am getting further, but as I don't have
   control of these machines and their load, I need higher reps
   apparently.  If you could look at 

http://buildd.debian.org/fetch.php?&pkg=atlas3&ver=3.6.0-12&arch=arm&stamp=1086618196&file=log&as=raw

   and comment if you have a moment I'd be grateful.

2) m68k:  This appears to merely require a longer 'inactivity'
   timeout.  The killer step is the final 'ar' (!)

Take care,


> Cheers,
> Clint
> 
> 
> 

-- 
Camm Maguire			     			camm@enhanced.com
==========================================================================
"The earth is but one country, and mankind its citizens."  --  Baha'u'llah



Message sent on to Matthias Klose <doko@cs.tu-berlin.de>:
Bug#243447. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Camm Maguire <camm@enhanced.com>:
Bug#243447; Package atlas3. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to Camm Maguire <camm@enhanced.com>. Full text and rfc822 format available.

Message #23 received at 243447@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: 243447@bugs.debian.org
Subject: Re: atlas3: FTBFS on more than one architecture
Date: Sat, 10 Jul 2004 23:42:17 -0500
severity 243447 important
thanks

As the most recent version of atlas3 has been autobuild on all
architectures for which it has previously built (save alpha, which
currently has autobuilder problems), I don't see any reason to justify an
RC severity for this bug.

Thanks,
-- 
Steve Langasek
postmodern programmer



Severity set to `important'. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 243447 272665. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Camm Maguire <camm@enhanced.com>:
Bug#243447; Package atlas3. Full text and rfc822 format available.

Acknowledgement sent to naoliv@debian.org:
Extra info received and forwarded to list. Copy sent to Camm Maguire <camm@enhanced.com>. Full text and rfc822 format available.

Message #32 received at 243447@bugs.debian.org (full text, mbox):

From: "Nelson A. de Oliveira" <naoliv@debian.org>
To: 243447@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Only FTBFS on arm
Date: Sat, 16 Dec 2006 01:09:36 -0200
retitle 243447 FTBFS on arm
thanks

atlas3 version 3.6.0-20.2 has only failed on arm [1]. All other archs
seem to build atlas3 successfully [2]

[1]http://buildd.debian.org/fetch.cgi?&pkg=atlas3&ver=3.6.0-20.2&arch=arm&stamp=1164057762&file=log
[2]http://people.debian.org/~igloo/status.php?packages=atlas3

Best regards,
Nelson



Changed Bug title. Request was from "Nelson A. de Oliveira" <naoliv@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Marco Rodrigues <gothicx@sapo.pt>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@cs.tu-berlin.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #39 received at 243447-done@bugs.debian.org (full text, mbox):

From: Marco Rodrigues <gothicx@sapo.pt>
To: 243447-done@bugs.debian.org
Subject: atlas3 has been removed from Debian, closing #243447
Date: Mon, 21 Apr 2008 22:14:31 +0100
Version: 3.6.0-20.6

The atlas3 package has been removed from Debian testing, unstable and
experimental, so I am now closing the bugs that were still opened
against it.

For more information about this package's removal, read
http://bugs.debian.org/473440 . That bug might give the reasons why
this package was removed, and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

-- 
Marco Rodrigues

http://Marco.Tondela.org





Reply sent to Marco Rodrigues <gothicx@sapo.pt>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Anibal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Marco Rodrigues <gothicx@sapo.pt> to control@bugs.debian.org. (Tue, 22 Apr 2008 10:57:02 GMT) Full text and rfc822 format available.

Bug reassigned from package `atlas3' to `atlas'. Request was from Marco Rodrigues <gothicx@sapo.pt> to control@bugs.debian.org. (Tue, 22 Apr 2008 10:57:04 GMT) Full text and rfc822 format available.

Bug no longer marked as fixed in version 3.6.0-20.6. Request was from Marco Rodrigues <gothicx@sapo.pt> to control@bugs.debian.org. (Tue, 22 Apr 2008 10:57:06 GMT) Full text and rfc822 format available.

Bug reassigned from package `atlas' to `atlas'. Request was from Marco Rodrigues <gothicx@sapo.pt> to control@bugs.debian.org. (Tue, 22 Apr 2008 11:00:04 GMT) Full text and rfc822 format available.

Bug no longer marked as fixed in version 3.6.0-20.6. Request was from Marco Rodrigues <gothicx@sapo.pt> to control@bugs.debian.org. (Tue, 22 Apr 2008 11:09:04 GMT) Full text and rfc822 format available.

Reply sent to Sylvestre Ledru <sylvestre@debian.org>:
You have taken responsibility. (Fri, 30 Apr 2010 06:21:02 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@cs.tu-berlin.de>:
Bug acknowledged by developer. (Fri, 30 Apr 2010 06:21:02 GMT) Full text and rfc822 format available.

Message #59 received at 243447-close@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre@debian.org>
To: 243447-close@bugs.debian.org
Subject: Bug#243447: fixed in atlas 3.8.3-21
Date: Fri, 30 Apr 2010 06:17:41 +0000
Source: atlas
Source-Version: 3.8.3-21

We believe that the bug you reported is fixed in the latest version of
atlas, which is due to be installed in the Debian FTP archive:

atlas_3.8.3-21.diff.gz
  to main/a/atlas/atlas_3.8.3-21.diff.gz
atlas_3.8.3-21.dsc
  to main/a/atlas/atlas_3.8.3-21.dsc
libatlas-base-dev_3.8.3-21_i386.deb
  to main/a/atlas/libatlas-base-dev_3.8.3-21_i386.deb
libatlas-core2sse3-dev_3.8.3-21_i386.deb
  to main/a/atlas/libatlas-core2sse3-dev_3.8.3-21_i386.deb
libatlas-dev_3.8.3-21_all.deb
  to main/a/atlas/libatlas-dev_3.8.3-21_all.deb
libatlas-doc_3.8.3-21_all.deb
  to main/a/atlas/libatlas-doc_3.8.3-21_all.deb
libatlas-sse-dev_3.8.3-21_i386.deb
  to main/a/atlas/libatlas-sse-dev_3.8.3-21_i386.deb
libatlas-sse2-dev_3.8.3-21_i386.deb
  to main/a/atlas/libatlas-sse2-dev_3.8.3-21_i386.deb
libatlas-sse3-dev_3.8.3-21_i386.deb
  to main/a/atlas/libatlas-sse3-dev_3.8.3-21_i386.deb
libatlas-test_3.8.3-21_i386.deb
  to main/a/atlas/libatlas-test_3.8.3-21_i386.deb
libatlas3gf-base_3.8.3-21_i386.deb
  to main/a/atlas/libatlas3gf-base_3.8.3-21_i386.deb
libatlas3gf-core2sse3_3.8.3-21_i386.deb
  to main/a/atlas/libatlas3gf-core2sse3_3.8.3-21_i386.deb
libatlas3gf-sse2_3.8.3-21_i386.deb
  to main/a/atlas/libatlas3gf-sse2_3.8.3-21_i386.deb
libatlas3gf-sse3_3.8.3-21_i386.deb
  to main/a/atlas/libatlas3gf-sse3_3.8.3-21_i386.deb
libatlas3gf-sse_3.8.3-21_i386.deb
  to main/a/atlas/libatlas3gf-sse_3.8.3-21_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 243447@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sylvestre Ledru <sylvestre@debian.org> (supplier of updated atlas package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 29 Apr 2010 18:03:14 +0200
Source: atlas
Binary: libatlas3gf-base libatlas-base-dev libatlas-dev libatlas-test libatlas-doc libatlas3gf-sse libatlas-sse-dev libatlas3gf-sse2 libatlas-sse2-dev libatlas3gf-sse3 libatlas-sse3-dev libatlas3gf-core2sse3 libatlas-core2sse3-dev libatlas3gf-amd64sse3 libatlas-amd64sse3-dev libatlas3gf-corei7sse3 libatlas-corei7sse3-dev libatlas3gf-altivec libatlas-altivec-dev libatlas3gf-v9 libatlas-v9-dev libatlas3gf-ev6 libatlas-ev6-dev libatlas3gf-2.0 libatlas-2.0-dev
Architecture: source all i386
Version: 3.8.3-21
Distribution: unstable
Urgency: low
Maintainer: Debian Scientific Computing Team <pkg-scicomp-devel@lists.alioth.debian.org>
Changed-By: Sylvestre Ledru <sylvestre@debian.org>
Description: 
 libatlas-2.0-dev - Automatically Tuned Linear Algebra Software, 2.0 static
 libatlas-altivec-dev - Automatically Tuned Linear Algebra Software, altivec static
 libatlas-amd64sse3-dev - Automatically Tuned Linear Algebra Software, AMD64SSE3 static
 libatlas-base-dev - Automatically Tuned Linear Algebra Software, generic static
 libatlas-core2sse3-dev - Automatically Tuned Linear Algebra Software, CORE2SSE3 static
 libatlas-corei7sse3-dev - Automatically Tuned Linear Algebra Software, COREI7SSE3 static
 libatlas-dev - Automatically Tuned Linear Algebra Software, C header files
 libatlas-doc - Automatically Tuned Linear Algebra Software, documentation
 libatlas-ev6-dev - Automatically Tuned Linear Algebra Software, EV6 static
 libatlas-sse-dev - Automatically Tuned Linear Algebra Software, SSE1 static
 libatlas-sse2-dev - Automatically Tuned Linear Algebra Software, SSE2 static
 libatlas-sse3-dev - Automatically Tuned Linear Algebra Software, SSE3 static
 libatlas-test - Automatically Tuned Linear Algebra Software, test programs
 libatlas-v9-dev - Automatically Tuned Linear Algebra Software, v9 static
 libatlas3gf-2.0 - Automatically Tuned Linear Algebra Software, 2.0 shared
 libatlas3gf-altivec - Automatically Tuned Linear Algebra Software, altivec shared
 libatlas3gf-amd64sse3 - Automatically Tuned Linear Algebra Software, AMD64SSE3 shared
 libatlas3gf-base - Automatically Tuned Linear Algebra Software, generic shared
 libatlas3gf-core2sse3 - Automatically Tuned Linear Algebra Software, CORE2SSE3 shared
 libatlas3gf-corei7sse3 - Automatically Tuned Linear Algebra Software, COREI7SSE3 shared
 libatlas3gf-ev6 - Automatically Tuned Linear Algebra Software, EV6 shared
 libatlas3gf-sse - Automatically Tuned Linear Algebra Software, SSE1 shared
 libatlas3gf-sse2 - Automatically Tuned Linear Algebra Software, SSE2 shared
 libatlas3gf-sse3 - Automatically Tuned Linear Algebra Software, SSE3 shared
 libatlas3gf-v9 - Automatically Tuned Linear Algebra Software, v9 shared
Closes: 243447 355355
Changes: 
 atlas (3.8.3-21) unstable; urgency=low
 .
   * Maintainer changed to the Debian Science Team
   * Simplification of the s390 detection
   * armel detection added (Closes: #243447, #355355)
   * Revert the sse and sse2 for ia64 (introduced in 3.8.3-18) since these
     extensions do not exist on this CPU.
Checksums-Sha1: 
 4f2bdf9aa5d8e168aa0d04d7080b8a40ebd44ccd 1783 atlas_3.8.3-21.dsc
 cec2bba8cf822a4c656d415fc822f7d616282943 42668 atlas_3.8.3-21.diff.gz
 ebd95c364b670fa238263078fe12cc69f5dfa984 27432 libatlas-dev_3.8.3-21_all.deb
 f93a29b5732a7fc447f709eea6aa70720e875689 1131420 libatlas-doc_3.8.3-21_all.deb
 0423f299643c7bfb5a4de80e5fbf186b7f14662b 4717382 libatlas3gf-base_3.8.3-21_i386.deb
 430696567c2e295b33d24e3a7a96fb47d6f235ff 5674548 libatlas-base-dev_3.8.3-21_i386.deb
 d0204725a8e43db1cd78545c1605d6e5651a7f9f 17784 libatlas-test_3.8.3-21_i386.deb
 76c8e1147b668c54cc09cbe63bfedadc5cb9a0f2 4663850 libatlas3gf-sse_3.8.3-21_i386.deb
 b9aa3c738888083d5ea48860f15871220dba8628 5595412 libatlas-sse-dev_3.8.3-21_i386.deb
 cd7f80e7e5c5563b237e7e70344d08c6bbca9cc5 4805676 libatlas3gf-sse2_3.8.3-21_i386.deb
 e4c0b8295467cfbe3378b1cfb16503774c04af6c 5739966 libatlas-sse2-dev_3.8.3-21_i386.deb
 0af186cabc18d0cfdf5b67f0548a79576bf2ece3 4722252 libatlas3gf-sse3_3.8.3-21_i386.deb
 0fcfbc087f09fc98ead4480884607251f4b2d86e 5696838 libatlas-sse3-dev_3.8.3-21_i386.deb
 7f8068f3e128783a0468ea8074a8c9f76c4459ce 5035946 libatlas3gf-core2sse3_3.8.3-21_i386.deb
 ad99667ae5a93fa4378414de1b4402e1daec0d20 6045766 libatlas-core2sse3-dev_3.8.3-21_i386.deb
Checksums-Sha256: 
 8b3ca33121e41ee0fc962dd58b056fb58329333879f4a3f179b2fa6f06a3bf3c 1783 atlas_3.8.3-21.dsc
 49531d0e93d31778e1803c0b0247ffa8cf78d844796c3b495ab82135c0680785 42668 atlas_3.8.3-21.diff.gz
 3effba1aa2ad5de0cc89cf960093092191ba5541ead55047c1fb07b6bbaf7506 27432 libatlas-dev_3.8.3-21_all.deb
 f3e8a2e14786a40988e80cf5ef908e8ab3d0ea17603d3c8f93c1565fad72994b 1131420 libatlas-doc_3.8.3-21_all.deb
 ede63fdae818bc6291201104229da1c657a8f6049e3f465ef10a0b0799f34d1e 4717382 libatlas3gf-base_3.8.3-21_i386.deb
 112aa3e01fd141a451993f6d37846ceb83efdfa7f8136c3c6de0bf0faedcc495 5674548 libatlas-base-dev_3.8.3-21_i386.deb
 7da9945c61154a6c72a4b873eb61a1aaf5c81c3f835111259659a515414ac3c5 17784 libatlas-test_3.8.3-21_i386.deb
 94f9f426966fe7fffe503af6c1cbcae758f48e1688e9f0cc718b1a43000bdb0e 4663850 libatlas3gf-sse_3.8.3-21_i386.deb
 88337550ce6715bc7c7afd57b6560c97e9f10f14e0d6527c4b39dce1b049b85e 5595412 libatlas-sse-dev_3.8.3-21_i386.deb
 b0787a60cb977f7d6937168b67bb799389ab3fa54d1c5bb574ddb643d8e9f8cb 4805676 libatlas3gf-sse2_3.8.3-21_i386.deb
 7f31246bce83a6dcd2523411934bf0e4decaf05578911b2fb76dc952e6ad626e 5739966 libatlas-sse2-dev_3.8.3-21_i386.deb
 48cf1d4e7357201decd8537bb1a3173e4ffb95127edd73a648798820779030bf 4722252 libatlas3gf-sse3_3.8.3-21_i386.deb
 8b4024c63c5b07c69beea9b0b6cf6230f6711eff4a387a369629a5e94a2f4693 5696838 libatlas-sse3-dev_3.8.3-21_i386.deb
 a950115f0ea3244fd83f939981bd81fce52bc72ee75b9be026c87a368aa13eb7 5035946 libatlas3gf-core2sse3_3.8.3-21_i386.deb
 3e4e6085384d3a9d8703078c7844c63279dee40bdf7e48cf5440d99ee213b8a4 6045766 libatlas-core2sse3-dev_3.8.3-21_i386.deb
Files: 
 8563e18760c351b57ee7cd62e4b1c1c3 1783 devel optional atlas_3.8.3-21.dsc
 337659ab7cd47e4956ea974910c3c501 42668 devel optional atlas_3.8.3-21.diff.gz
 7f5491ad9f20ffe0a9daa5ca153f1118 27432 libdevel optional libatlas-dev_3.8.3-21_all.deb
 8b46e17aa8899166ffe51dc865f79e79 1131420 doc optional libatlas-doc_3.8.3-21_all.deb
 95856c295818ecdd40bd0213f148ed86 4717382 libs optional libatlas3gf-base_3.8.3-21_i386.deb
 8c9442f2c8d04f18e4e90db54bc29002 5674548 libdevel optional libatlas-base-dev_3.8.3-21_i386.deb
 6c60c6173ca3f35e85fdf81f14bacb4f 17784 devel optional libatlas-test_3.8.3-21_i386.deb
 ee3944671281c1d01ea3838be332df9b 4663850 libs optional libatlas3gf-sse_3.8.3-21_i386.deb
 16953187f3c7a27ec5317c3213a5f3df 5595412 libdevel optional libatlas-sse-dev_3.8.3-21_i386.deb
 19d9bd74da3245e58a396b71eb354b99 4805676 libs optional libatlas3gf-sse2_3.8.3-21_i386.deb
 78dbeaf51ce96fd148b5eaeb93909841 5739966 libdevel optional libatlas-sse2-dev_3.8.3-21_i386.deb
 d23965393080fc81d97422c92df61155 4722252 libs optional libatlas3gf-sse3_3.8.3-21_i386.deb
 f889d48c4ea2a371ad7c3e88da384e4f 5696838 libdevel optional libatlas-sse3-dev_3.8.3-21_i386.deb
 b940562ffe24def86ccbfd16b6e5a5e3 5035946 libs optional libatlas3gf-core2sse3_3.8.3-21_i386.deb
 e7e808d5b130221c1c7ba729609c6737 6045766 libdevel optional libatlas-core2sse3-dev_3.8.3-21_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkvac6YACgkQiOXXM92JlhAPCACfZt+wrq+YWrYydFBQXaA7CKCg
aIQAnR+/o9u93tBfwR6IAP6azLqVtH7Q
=hbD2
-----END PGP SIGNATURE-----





Reply sent to Sylvestre Ledru <sylvestre@debian.org>:
You have taken responsibility. (Fri, 30 Apr 2010 06:21:03 GMT) Full text and rfc822 format available.

Notification sent to Anibal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. (Fri, 30 Apr 2010 06:21:03 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 May 2010 07:35:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:18:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.